RubyGems Navigation menu

discorb 0.13.0

A discord API wrapper written in Ruby

Versionen:

  1. 0.13.0 - December 01, 2021 (814 KB)
  2. 0.12.4 - November 04, 2021 (810 KB)
  3. 0.12.3 - October 25, 2021 (809 KB)
  4. 0.12.2 - October 24, 2021 (809 KB)
  5. 0.12.1 - October 24, 2021 (808 KB)
Zeige alle Versionen (61 total)

Runtime Abhängigkeiten (4):

  • async ~> 1.30.1
  • async-http ~> 0.56.5
  • async-websocket ~> 0.19.0
  • mime-types ~> 3.3
  • Besitzer:

    Pushed by:

    Autoren:

    • sevenc-nanashi

    SHA 256-Prüfsumme:

    04967efbd117a5f3fc0e87a3c0746f4019951a74f725d622ad1d2044bb62f7bf

    Downloads insgesamt 17.506

    Für diese Version 132

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    MIT

    Erforderliche Ruby-Version: >= 3.0.0

    Links: